logo
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Options
Go to last post Go to first unread
Mark  
#1 Posted : Friday, June 9, 2017 12:58:25 AM(UTC)
Mark

Rank: Administration

Groups: Administrators
Joined: 4/12/2014(UTC)
Posts: 652

Was thanked: 12 time(s) in 10 post(s)
Firmware Version 3.10 has been released and is out on our Dropbox folder.

To find out which file to use, connect your adapter to the BlueFire App and go to the About page. If the Adapter Hardware shows 2.1, use the 2.1-n.n file. If the Adapter Hardware shows 3.1, use the 3.1-n.n file. If the Adapter Hardware show 1.1, you will have to send the adapter back to us for updating.

Changes include:
  • Added ELD support. The latest version of the BlueFire App (4.3+) demonstrates the ELD capability of the adapter. The API's on GitHub allow developers to use the adapter for ELD compliance.
  • Added adapter id security.
  • An invalid adapter id, user name or password will force a reboot of the adapter.
  • The 'Ignore CAN' and 'Ignore J1708' settings are now totally controlled by the App.
  • Internal improvements.


********************************* CRITICAL ************************************************
This update is broken and should not be installed. Install Firmware 3.11 instead.
***********************************************************************************************

Edited by user Monday, June 26, 2017 6:31:48 PM(UTC)  | Reason: Not specified

Users browsing this topic
Similar Topics
Version 3.10 (Application Updates)
by Mark 8/18/2019 11:45:41 AM(UTC)
Version 3.10 (Application Updates)
by Mark 4/12/2016 12:23:00 PM(UTC)
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.